.column {
  list-style: none;
  background-color: #ebecf0;
  border-radius: 3px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  min-width: 250px;
  margin: 0 2rem;
  min-height: 20vh;
}

.title {
  text-align: center;
  font-size: 1rem;
  text-transform: uppercase;
}
